[mod_python] Re: Apache2, mod_python and nss_ldap: Coredump

Stephane Bortzmeyer bortzmeyer at nic.fr
Thu Nov 10 07:55:50 EST 2005

On Wed, Nov 09, 2005 at 01:46:37PM +0100,
 Johan Ström <johan at stromnet.org> wrote 
 a message of 112 lines which said:

> Im trying to have apache 2.0.55, mod_python 3.1.4 and nss_ldap 239,  
> all the latest from ports.
> The problem I have is this: If i have LoadModule python_module       
> libexec/apache2/mod_python.so in my httpd.conf, and at the same time  
> have either
> "group: files ldap" and/or "passwd: files ldap" in my nsswitch.conf,  
> i get Segfaults. Example:

The only thing I can say is that I have the same problem on

More information about the Mod_python mailing list